[Gsmmap] Snoopsnitch required proprietary libs

pinguin74 pinguin74 at gmx.com
Mon Jan 5 19:37:46 CET 2015


> can somebody tell me which proprietary libs are required to use
> Snoopsnitch, so the files can be copied over to custom roms.

Since SnoopSnitch runs on Cyanogenmod (at least on some devices) you may
take the needed libs from there?

And, isn´t CM completely open source? Thus, shouldn´t these libs be
available freely and open?




More information about the Gsmmap mailing list